*{
    margin: 0;
    padding: 0;
    font-family: 'Poppins', sans-serif;
  }
  .header{
    min-height: 100vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(Images/banner.jpg);
    background-position: center;
    background-size: cover;
    position: relative;
  }
  nav{
    display: flex;
    padding: 2% 6%;
    justify-content: space-between;
    align-items: center;
  }
  nav img{
    width: 279px;
  }
  .nav-links{
    flex: 1;
    text-align: right;
  }
  .nav-links ul li{
    list-style: none;
    display: inline-block;
    padding: 8px 12px;
    position: relative;
  }
  .nav-links ul li a{
    color: #fff;
    text-decoration: none;
    font-size: 13px;
  }
  .nav-links ul li::after{
    content: '';
    width: 0%;
    height: 2px;
    background: #f44336;
    display: block;
    margin: auto;
    transition: 0.5s;
  }
  .nav-links ul li:hover::after{
    width: 100%;
  }
  .text-box{
    width: 90%;
    color: #fff;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    text-align: center;
  }

  .text-box p{
    margin: 10px 0 40px;
    font-size: 14px;
    color: #fff;
  }
  .hero-btn{
    display: inline-block;
    text-decoration: none;
    color: #fff;
    border: 1px solid #fff;
    padding: 12px 34px;
    font-size: 13px;
    background: transparent;
    position: relative;
    cursor: pointer;
  }
  .hero-btn:hover{
    border: 1px solid #f44336;
    background: #f44336;
    transition: 1s;
  }
  nav .fas{
    display: none;
  }
  
  @media(max-width: 700px){
    .text-box h1{
      font-size: 20px;
    }
    .nav-links ul li{
      display: block;
    }
    .nav-links{
      position: fixed;
      background: #f44336;
      height: 100vh;
      width: 200px;
      top: 0;
      right: -200px;
      text-align: left;
      z-index: 2;
      transition: 1s;
    }
    nav .fas{
      display: block;
      color: #fff;
      margin: 10px;
      font-size: 22px;
      cursor: pointer;
    }
    .nav-links ul{
      padding: 30px;
    }
  }

/*  -------  footer  ------- */

  .footer{
    width: 100%;
    text-align: center;
    padding: 30px 0;
 }
 
 .footer h4{
   margin-bottom: 25px;
   margin-top: 20px;
   font-weight: 600;
 }
 .icons .fab{
   color: #f44336;
   margin: 0 13px;
   cursor: pointer;
   padding: 18px;
 }



 .sub-header{
    height: 50vh;
    width: 100%;
    background-image: linear-gradient(rgba(4,9,30,0.7), rgba(4,9,30,0.7)), url(Images/banner2.jpg);
    background-position: center bottom;
    background-size: cover;
    text-align: center;
    color: #fff;
  }
  
  .sub-header h1{
    margin-top: 100px;
  }

  .red-btn{
    border: 1px solid #f44336;
    background: transparent;
    color: #f44336;
  }
  .red-btn:hover{
    color: #fff;
    text-decoration: none;
  }

  /*-----------------  Slike slider  -------------------*/

.container{
  position: relative;
  min-height: 76vh;
  background: #fff3f3; 
}

.container .image-container{
  display: flex;
  flex-wrap: wrap;
  gap: 15px;
  justify-content: center;
  padding: 10px;
}

.container .image-container .image{
  height: 350px;
  width: 350px;
  border: 10px solid #fff;
  box-shadow: 0 5px 15px rgba(0,0,0,.1);
  overflow: hidden;
  cursor: pointer;
}

.container .image-container .image img{
  height: 100%;
  width: 100%;
  object-fit: cover;
  transition: .2s linear;
}

.container .image-container .image:hover img{
  transform: scale(1.1);
}

.container .popup-image{
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0,0,0,.9);
  height: 100%;
  width: 100%;
  z-index: 100;
  display: none;
}

.container .popup-image span{
  position: absolute;
  top: 0;
  right: 10px;
  font-size: 60px;
  font-weight: bolder;
  color: #fff;
  cursor: pointer;
  z-index: 100;
}

.container .popup-image img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 5px solid #fff;
  border-radius: 5px;
  width: 750px;
  object-fit: cover;
}

@media(max-width: 768px){
  .container .popup-image img{
    width: 95%;
  }
}

.about-us{
  width: 80%;
  margin: auto;
  padding-top: 15px; 
  padding-bottom: 15px;
  background-color: #fff3f3;
  margin-top: 20px;
  border-top-left-radius: 20px;
  border-top-right-radius: 20px;
  border-bottom-left-radius: 20px;
  border-bottom-right-radius: 20px;
  min-width: 400px;
}

.about-col{
  flex-basis: 45%;
  padding: 30px 2px;
}

.about-col h1{
  padding-top: 0;
}

.about-col p{
  padding: 15px 0 25px;
}

#tekst{
  padding-left: 20px;
  padding-right: 20px;
  flex-grow: 1;
}

.row {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.sub-header h1{
  font-size: 36px;
  font-weight: 600;
}
